RubyGems Navigation menu

aws-sdk-eventbridge 1.4.0

Official AWS Ruby gem for Amazon EventBridge. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.13.0 - September 15, 2020 (39.5 KB)
  2. 1.12.0 - August 25, 2020 (39.5 KB)
  3. 1.11.0 - July 09, 2020 (39 KB)
  4. 1.10.0 - July 02, 2020 (38 KB)
  5. 1.9.0 - June 23, 2020 (38.5 KB)
  6. 1.4.0 - February 24, 2020 (36.5 KB)
Show all versions (15 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    efb7a53f89bee35d564bf854105382c2c729891e2c049eb777d2bae9e0197010

    Total downloads 10,366,033

    For this version 394,335

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: